/* CSS */
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
figure {
    margin: 0;
    padding: 0;
}
body, html {
    height: 100%
}
body {
    padding: 0;
    margin: 0;
    font-family: "Poppins-Regular";
    font-size: 0.9rem;
    position: relative;
    overflow-x: hidden;
    color: #121212;
}
body.opened {
    overflow-y: hidden
}
a {
    color: #006633;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #006633;
    text-decoration: underline;
    outline: none;
}
.heading-contain {
    display: flex;
    justify-content: center;
}
.index-h1 {
    font-family: "PTSans-bold";
    text-transform: uppercase;
    font-size: 1.8rem;
    display: block;   
    position: relative;
    text-align: center;
    margin: 0 0 30px 0;
}
.index-h1::before {
    content: "";
    width: 80px;
    height: 3px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    background-color: #e00b00;
    transform: translateX(-50%);
}
.index-h1::after {
    content: "";
    width: 40px;
    height: 3px;
    position: absolute;
    bottom: -5px;
    left: 50%;
    background-color: #ebebeb;
    transform: translateX(-40px);
} 

.index-h1 span {
    content: "";
    background: url(../images/texture-head-h3.svg) no-repeat;
    opacity: 0.4;
    width: 100px;
    height: 100px;
    position: absolute;
    top: -70px;
    left: -80px;
    
}

/*Bootstrap Commen Edit*/
.container-fluid, 
.container-xxl {
    width: 100%;
    padding: 15px;
}

.mycontainer {
    width: 100%;
    max-width: 1600px;
    padding: 0 2%;
    margin: 0 auto;
}
.mainwraper {
    width: 100%;
    height: auto;
    margin: 0;  padding: 0;
}
.home-banner {
    display: block;
    position: relative;
    text-align: right;
}

/******LOGO MANAGING******/


.main-menu ul {
    margin: 0;
    padding: 0;
}
.main-menu ul li {
    font-family: "Poppins";
    list-style: none;
    padding: 0;
    margin: 0 10px 0 0;
    display: inline-block;
    font-size: 1rem;
    text-transform: uppercase;
}
.main-menu ul li a {
    color: #fff;
}
.main-menu ul li a:hover,
.main-menu ul li a.active,
.main-menu ul li a:focus {
    color: #e00b00;
    text-decoration: none;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
}
.menu-social ul {
    margin: 0 0 0 0;
    padding: 0;
}
.menu-social ul li{
    list-style: none;
    padding: 0;
    margin: 0 10px 0 0;
    display: inline-block;
    text-align: center;
}
.menu-social ul li a i {
    font-size: 1.3rem;
}
.menu-social ul li a {
    color: #fff;
    display: block;
    border-radius: 5px;
}

/***Mobbile CSS Menu Start***/

.mobmenu-wraper {
    display: none;
}
.mob-menu {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #e00b00;
    clip-path: circle(20px at calc(100% - 40px) 45px);
    transition: all 0.3s ease-in-out;
}
#active:checked ~ .mob-menu{
    clip-path: circle(75%);
}
.menu-btn{
    position: fixed;
    z-index: 1000;
    right: 20px;
    top: 25px;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
#active:checked ~ .menu-btn{
    color: #fff;
}
#active:checked ~ .menu-btn i:before{
    content: "\f00d";
}
.mob-menu .menu-contant {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.mob-menu ul.mob-nav {
    list-style: none;
    margin: 0;
    padding: 0
}
.mob-menu ul.mob-nav li {
    margin: 15px 0;
}
.mob-menu ul.mob-nav li a {
    color: none;
    text-decoration: none;
    font-size: 30px;
    font-weight: 500;
    padding: 5px 0;
    color: #fff;
    border-radius: 50px;
    position: relative;
    line-height: 50px;
    transition: all 0.3s ease;
}
.mob-menu ul.mob-nav li a:after {
    position: absolute;
    content: "";
    width: 104%;
    height: 110%;
    left: -2%;
    top: -5%; /* if the font is 'Oswald'*/
    border-radius: 50px;
    transform: scaleY(0);
    z-index: -1;
    animation: rotate 1.5s linear infinite;
    transition: transform 0.3s ease;
}
.mob-menu ul li a:hover{
    color: #fff;
}
input[type="checkbox"] {
    display: none;
}

@keyframes rotate {
    0% {
        filter: hue-rotate(0deg);
    }
    100% {
        filter: hue-rotate(360deg);
    }
}

ul.mob-sm-nav {
    display: block;
    margin: 20px 0 0 0;  padding: 0;
    list-style: none;
}
ul.mob-sm-nav li {
    display: inline-block;
    padding: 0 5px;
}
ul.mob-sm-nav li a {
    display: block;
    color: #fff;
    font-size: 1.5rem;
} 

/***Mobile CSS Menu End***/

.redbutton {
    font-family: "Poppins-Light";
    font-size: 1.2rem;
    background-color: #e00b00;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 40px;
    -moz-text-shadow: 0 2px 2px #990d13;
    -webkit-text-shadow: 0 2px 2px #990d13;
    -ms-text-shadow: 0 2px 2px #990d13;
    text-shadow: 0 2px 2px #990d13;
    border-radius: 30px;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.redbutton:hover {
    background-color: #bb0008;
    text-decoration: none;
    color: #fff;
}
.graybutton {
    font-family: "Poppins-Light";
    font-size: 1.2rem;
    background-color: #595959;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 40px;
    -moz-text-shadow: 0 2px 2px #333;
    -webkit-text-shadow: 0 2px 2px #333;
    -ms-text-shadow: 0 2px 2px #333;
    text-shadow: 0 2px 2px #333;
    border-radius: 30px;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.graybutton:hover {
    background-color: #333333;
    text-decoration: none;
    color: #fff;
}


.subheader {
    background-color: #121212;
    padding: 20px 0;
    margin: 0;
    border-bottom: solid 2px #e00b00;
}
.subheader {
    background: #000000; /* Old browsers */
    background: -moz-linear-gradient(top,  #000000 0%, #1d1d1d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #000000 0%,#1d1d1d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #000000 0%,#1d1d1d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#1d1d1d',GradientType=0 ); /* IE6-9 */
}
.subheader .menu-right {
    text-align: right;
}
.inner-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover; 
    height: 405px;
    position: relative;
}

.banner-caption {
    position: absolute;
    transform: translate(0,-50%);
    top: 50%;
    width: 600px;
} 
.banner-caption h3 {
    font-family: "Poppins-Bold";
    font-style: italic;
    font-size: 76px;
    line-height: 76px;
    color: #e00b00;
    text-transform: uppercase;
    letter-spacing: normal;
    opacity: 1;
    margin: 0;
    padding: 0;
}

/* .banner-caption span {
    font-family: "Poppins-Black";
    font-size: 67px;
    line-height: 67px;
    color: #e00b00;
    text-transform: uppercase;
    opacity: 0.8;
} */
.banner-caption h3 strong {
    display: block
}
.carousel-control-prev, .carousel-control-next {
    display: none;
}

.owl-carousel.enent-news {
    color: #000;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #ff9898 !important;
}

/***/



/*****************Footer Section***********************/
footer {
    padding: 20px 0 20px 0;
    background-color: #333;
    color: #fff; 
    background-image: url(../images/footer-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom;
}
.footer-contact {
    padding-bottom: 25px;
    border-bottom: solid 1px #5c5c5c;
}
.footer-contact-icon {
    margin-bottom: 20px;
}
.footer-contact-icon span {
    display: block;
    background-color: #e00b00;
    height: 40px;   width: 40px;
    border-radius: 50%;
    padding: 10px;
    text-align: center;
    font-size: 18px;  
    line-height: 18px;
}
.footer-contact figure {
    text-align: center;
    padding: 0 5px;
}
.footer-row-2 {
    padding-top: 30px;
}
.footer-menu ul{
    margin: 0;
    padding: 0;
    display: block;
}
.footer-menu ul li{
    margin: 0;
    padding: 0 0 20px 0;
    list-style: none;
}
.footer-menu ul li a {
    color: #fff;
}
.footer-menu ul li a:hover,
.footer-menu ul li a:focus {
    color: #fff;
}
.footer-row-2 .menu-social ul {
    margin: 0;
    padding: 0;
}
.footer-row-2 .menu-social ul li {
    margin: 0 10px 0 0;  padding: 0;
}
.footer-subscribe h4, .footer-workinghour h4 {
    font-size: 1.2rem;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.footer-subscribe figure{
    margin-bottom: 5px;
}
.footer-subscribe .form-control {
    padding: 10px 15px;
}
.footer-subscribe .btn.custom-btn {
    background-color: #e00b00;
    padding: 13px 30px;
    color: #fff;
    font-size: 1.1rem;
}
.footer-subscribe .form-control:focus,
.footer-subscribe .btn:focus,
.form-control {
    outline: 0;
    border: none;
    box-shadow: none;
}
.footer-subscribe .input-group {
    border: solid 4px #242424;
    border-radius: 5px;
}
.footer-workinghour, .footer-subscribe, .footer-Map {
    line-height: 2rem;
    margin-top: 20px;
}

footer .menu-social {
    justify-content: start;
}

#map {
    height: 300px;
    width: 100%;
}

/*****************Facilities Page*********************/

.main-headline {
    text-align: center;
    padding: 50px 0;
}
.main-headline span {
    color: #e11f27;
    font-size: 23px;
    margin: 0;
    padding: 0;
}
.main-headline h3 {
    color: #333;
    font-size: 32px;
    margin: 0;
    padding: 0;
}

/********************************************/
/*             Media Query                  */
/********************************************/

/** FOR TAB/SMALL SCREEN **/

@media only screen and (max-width: 992px) {

    /*Bootstrap Commen Edit*/
    .container-fluid, 
    .container-xxl {
        padding: 10px;
    }
    .mobmenu-wraper {
      display: block;
    }
    .main-menu, .menu-social.sm-header {
        display: none;
    }
    .home-description-left img {
        display: none;
    }
    .img-position-left, .img-position-right {
        background-position: right;
    }
    .banner-caption h3 {
        font-size: 66px;
    }
    .banner-caption span {
        font-size: 57px;
    }
    /* .inner-banner img {
        display: block;
        width: 100vw;
        height: 100vh;
        object-fit: cover;
        background-position: center;
    } */
    .inner-banner {
        background-position: 80%;
    }
    .banner-caption {
        width: 70%;
    }
}


/** FOR TAB & MOBILE **/

@media only screen and (max-width: 768px) {
    .footer-contact-icon {
        margin: 0 0 5px 0;
    } 
    .footer-contact .col-md-4 { 
        padding: 0 0 10px 0; 
    }
    .banner-caption h3 {
        font-size: 56px;
        line-height: 56px;
    }
    .banner-caption span {
        font-size: 47px;
        line-height: 47px;
    }
    .banner-caption h3 strong {
        display: contents;
    }
    .banner-caption h3 {
        font-size: 50px;
        line-height: 50px;
    }
}

/** FOR MOBILE **/

@media only screen and (max-width: 576px) {
    
    .header .logo-main img {
        width: 80px;
    }
    .img-position-left, .img-position-right {
        background-image :none !important;
    }
}






